---
name: Amanda Rueda
locality: Guanajuato
country: Mexico
role: <a href="/job-families/product/product-manager/">Product Manager, Fulfillment:Utilization</a>
reports_to: justinfarris
picture: amandarueda.jpg
twitter: amandamrueda
gitlab: amandarueda
departments:
- Product Management
- Fulfillment Section
- Fulfillment PM Team
- Fulfillment:Utilization Team
expertise: |
  <li><a href="https://docs.gitlab.com/ee/ci/README.html">CI/CD</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/api/README.html">API</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab Diversity, Inclusion & Belonging  Advisory Group</a> member</li>
story: 'Amanda is a mom, a fixer and a helper who loves to learn and to make things
  easier wherever possible.

  '
specialty: Product Intelligence

